Sarka-Spip Reloader 4.5.2.. Revenir à la version 3 ?

lundi 2 novembre 2015 à 11h00
par MClerc

Logo de MClerc

Sous SPIP 3.0, quand j’ai cherché un plugin Sarka-SPIP, seule la version Reloaded 4.5.2 m’a été proposée. Comme elle était déclarée « stable », je l’ai installée.

Mais plusieurs choses ne sont pas utilisables ou ne sont pas documentées du tout (Agenda, par exemple), fonctionnent bizarrement (sous Zen Garden, les thèmes pour lesquels le xml déclare utilise id="SarkaSpip" ne s’affichent pas) ou sont bien moins conviviales qu’avant (modifier les styles, la mise en page).

Dois-je envisager de remplacer la 4.5.2 par une version 3 ? Et si oui, comment le faire proprement ?


Réponses


Forum sur abonnement

Pour participer à ce forum, vous devez vous enregistrer au préalable. Merci d’indiquer ci-dessous l’identifiant personnel qui vous a été fourni. Si vous n’êtes pas enregistré, vous devez vous inscrire.

Connexions’inscriremot de passe oublié ?